/* TCG: widgetkit: */
.uk-scope .uk-margin {
	margin-bottom: 5px !important;
}

/* TCG: center title bottom modules */
#sp-bottom .sp-module .sp-module-title {
	text-align: center;
}

#sp-copyright p {
	margin-bottom: 0.1rem;
}

/*
#sp-copyright {
	background: #4d0d16;
}
*/

/* TCG: widgetkit: change overlay color fill for Fiere DEA slider */
.uk-scope .uk-overlay-primary {
	background: rgba(0,94,141,.8) !important;
}

/* TCG: widgetkit: change font family for h1 header */
.uk-scope .uk-h1, .uk-scope h1, .uk-h2 {
	font-family: Alkatra, sans-serif !important;
}

/* TCG: Menu page title params */
.sp-page-title .sp-page-title-heading {
	font-size: 28px;
	text-align: center !important;
}